body, html{
	background-image:url(../images/newBg.gif);
	background-repeat:repeat-y;
	background-position:center;
}

body{
	margin:0px;
	padding:0px;
	font-family:georgia,"times new roman",times,serif;
	font-size:60.5%;
	line-height:1.5em;
	color:#333;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	color:#000;
}
p,ul,ol,dl,dd{
	margin:.4em 0 1em 0;
	font-size:1.2em;
	line-height:1.4em;
}
h1{
	font-size:2.0em;
	line-height:1.083em;
	color:#104077;
	font-weight:600;
}
h2{
	font-size:1.7em;
	color:#104077;
	font-weight:600;
	line-height:1.1em;
}
h2 a{
	text-decoration:none;
	color:inherit;
}
h3{
	font-size:1.7em;
	line-height:1.1em;
	color:#104077;
	font-weight:600;
}
h3 a{
	text-decoration:none;
	color:inherit;
}
h4{
	font-size:1.2em;
	line-height:1.1em;
	color:#104077;
}
h4 a{
	text-decoration:none;
	color:inherit;
}
#container{
	margin:0 auto;
}
#topBar{
	height:30px;
	background-color:#1a2605;
}
#topBarContainer{
	color:#efefef;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	width:935px;
	margin:0 auto;
	padding-top:8px;
	font-weight:500;
}
#holidayBanner{
	z-index:100;
	position:relative;
	top:-3px;
	left:70px;
}
.leftTitle{
	float:left;
}
.moreLink{
	float:right;
	padding-right:5px;
	font-size:1.1em;
}
.moreLink a{
	text-decoration:none;
	color:#CCC;
}
.featureText{
	font-size:1.4em;
}
#header{
	background-color:#2c400d;
	/*background-image:url(../images/jpcaHolidayBG.jpg);*/

}
.innerContent{
	width:950px;
	margin:0 auto;
}
#logo{
	width:500px;
	height:70px;
	padding-top:15px;
	padding-left:20px;
	float:left;

}
#search{
	padding-right:0px;
	padding-top:30px;
	width:220px;
	float:right;
	overflow:hidden;
}
.searchInput{
	outline:none;
	width:160px;
}
.searchLeft{
	float:left;
	width:165px;
}
.searchRight{
	float:left;
	width:21px;
	padding-top:1px;
	padding-left:5px;
}
#nav{
	clear:both;
	height:30px;
	background-color:#9c7045;
	color:#FFF;
	padding-top:1px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
	background-repeat:repeat-x;
	padding-left:17px;
	font-family:Helvetica, Arial, sans-serif;
}
.navHover{
	background-color:#654116;
}
#navOverhangLeft{
	width:20px;
	height:44px;
	position:relative;
	left:-20px;
	top:3px;
	z-index:2;
}
#navOverhangRight{
	width:20px;
	height:44px;
	position:relative;
	top:44px;
	right:-430px;
	z-index:3;
	float:left;
}
#nav ul{
	margin:0px;
	padding:0px;
	margin-top:7px;
}
#nav li{
	margin:0px;
	padding:0px;
	display:inline;
	margin-right:12px;
}
#nav a:link{
	color:#FFFFFF;
	text-decoration:none;
}
#nav a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#nav a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#nav a:active{
	color:#FFFFFF;
	text-decoration:none;
}
#noRightPadding{
	padding-right:0px;
}
#content{
	overflow:auto;
	visibility:hidden;
	width:950px;
	margin:0 auto;
}
#left{
	width:610px;
	float:left;
}
#right{
	width:330px;
	float:right;
	border-left:1px solid #DDDDDD;
	height:100%;
	padding-top:10px;
}

#hpLeftColSub{
	float:left;
	width:418px;
	clear:both;
	border-right:1px solid #dddddd;
}
#hpRightColSub{
	float:right;
	width:180px;
	padding-top:10px;
}
.hpFeature{
	width:610px;
	padding-left:10px;
	border-bottom:1px solid #dddddd;
	overflow:auto;
}
.hpFeatureCopy{
	width:300px;
	float:left;
	padding-top:10px;
}
.hpFeaturePhoto{
	float:right;
	width:290px;
	height:218px;
	overflow:hidden;
}
.hpSubFeature{
	width:410px;
	clear:both;
	margin-bottom:10px;
	overflow:auto;
	padding-left:10px;
	padding-top:10px;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:10px;
	overflow:auto;
}
.hpSubFeatureCopy{
	width:240px;
	float:left;
	padding-left:10px;
}
.hpSubFeatureCopy .blueText{
	font-size:22px;
}
.hpSubFeaturePhoto{
	float:left;
}
.readMore{
	color:#104077;
	font-weight:bold;
	font-size:12px;
	display:block;
	margin-top:-7px;
}
.readMore a:link{
	text-decoration:none;
	color:#104077;
}
.readMore a:active{
	text-decoration:none;
	color:#104077;
}
.readMore a:hover{
	text-decoration:underline;
	color:#104077;
}
.readMore a:visited{
	text-decoration:none;
	color:#104077;
}
#links{
}
#latestNews{
	margin-top:10px;
	margin-bottom:-10px;
	overflow:auto;
}
#formResponseDiv{
	padding-left:80px;
	font-size:1.3em;
	color:#104077;
	width:250px;
	margin-bottom:20px;
}
#emailSignup{
	margin-top:10px;
	margin-bottom:-10px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
.envelopeIcon{
	padding-left:10px;
	width:60px;
	float:left;
	margin-top:10px;
}
.signupForm{
	margin-bottom:10px;
	padding-left:9px;
	padding-top:5px;
	overflow:hidden;
}
.signupInput{
	width:250px;
	color:#aaaaaa;
	height:16px;
	outline:none;
}
.formLeft{
	float:left;
	width:257px;
}
.formRight{
	width:47px;
	float:left;
	padding-left:3px;
}
.signupRight{
	float:left;
	width:250px;
	padding-left:10px;
	margin-top:10px;
}
.linkItem{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #bbbbbb;
	padding-left:10px;
	font-size:12px;
	font-size:1.3em;
	display:block;
	
}
.linkItemHover{
	background-color:#cccccc;
}
.linkItem a:link{
	display:block;
	text-decoration:none;
	color:#000000;
}
.linkItem a:visited{
	display:block;
	text-decoration:none;
	color:#000000;
}
.linkItem a:hover{
	display:block;
	text-decoration:none;
	color:#104077;
}
.linkItem a:active{
	display:block;
	text-decoration:none;
	color:#000000;
}
.blueText{
	color:#104077;
}
.linkItemBlue{
	font-size:1.3em;
	font-family:"Times New Roman", Times, serif;
}
.linkTitleBlue{
	font-size:1.6em;
}
.linkWithDescText{
	font-size:1.3em;
}
#links .subHead{
	margin-bottom:10px;
}
.linkWithDesc{
	margin-bottom:10px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	background-image:url(../images/shadowUnderRelease.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.linkWithDescNoShadow{
	margin-bottom:10px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	border-bottom:1px solid #DDDDDD;
}
.linkItemBlue a:link{
	text-decoration:none;
	color:#104077;
}
.linkItemBlue a:active{
	text-decoration:none;
	color:#104077;
}
.linkItemBlue a:hover{
	text-decoration:none;
	color:#104077;
}
.linkItemBlue a:visited{
	text-decoration:none;
	color:#104077;
}
.noBottomPadding{
	padding-bottom:0px;
}
.subHead{
	padding-left:8px;
	color:#FFFFFF;
	background-color:#999999;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
}
.subHeadWeather{
	padding-left:8px;
	color:#FFFFFF;
	background-color:#999999;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:3px;
}
.subHeadWeather h2{
	font-size:1.2em;
	font-weight:600;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.subHead h2{
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:600;
	padding-bottom:4px;
}
.paddingLeft{
	padding-left:10px;
}
.hLine{
	clear:both;
	border-bottom:1px solid #dddddd;
	padding-top:10px;
	margin-bottom:10px;
}

#weather{
	height:160px;
	background-color:#FFF;
}
#wx_module_7011{
	width:175px;
}
.vSpace{
	padding-top:10px;
}
#hpBerry{
	padding-left:10px;
	padding-bottom:20px;
	z-index:4;
	position:absolute;
	top:107px;
	width:310px;
}
.berryCover{
	float:left;
	width:115px;
}
.hpBerryCopy{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:164px;
	font-size:11px;
	padding-top:15px;
	padding-right:5px;
	line-height:1.2em;
}
#communityLinks{
	font-size:11px;
}
#communityLinks a:link{
	color:#000000;
	text-decoration:none;
}
#communityLinks a:visited{
	color:#000000;
	text-decoration:none;
}
#communityLinks a:hover{
	color:#104077;
	text-decoration:underline;
}
#communityLinks a:active{
	color:#000000;
	text-decoration:none;
}
#communityLinks ul{
	padding:0px;
	margin:0px;
}
#communityLinks li{
	text-indent:0px;
	padding:0px;
	padding:0px;
	margin:0px;
	margin-left:0px;
	padding-bottom:3px;
	padding-top:3px;
	list-style:none;
	border-bottom:1px dashed #cccccc;
}
.berryNavText{
	color:#FFFFFF;
	padding-top:19px;
	margin-left:164px;
	font-size:13px;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
.berryNavText a:link{
	color:#FFFFFF;
	text-decoration:none;
}
.berryNavText a:active{
	color:#FFFFFF;
	text-decoration:none;
}
.berryNavText a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.berryNavText a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#featurePagination{
	text-align:right;
	padding-top:5px;
	clear:both;
	border-bottom:1px solid #dddddd;
	margin-bottom:10px;
	padding-bottom:5px;
}
.pageTitle{
	color:#000;
	font-size:2.5em;
	font-weight:400;
	margin-bottom:20px;
	border-bottom:1px solid #CCCCCC;
}
#footerAd{
	height:100px;
	background-color:#ffffff;
	border-top:1px solid #cccccc;
	text-align:center;
	padding-top:10px;
	margin-bottom:-20px;
}
#footer{
	min-width:935px;
	border-top:1px solid #bbbbbb;
	height:60px;
	background-color:#dedede;
	color:#666;
	margin:0 auto;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	margin-top:20px;
}
#footerText{
	float:left;
}
#footerText p{
	padding-bottom:3px;
	margin-bottom:0px;
}
#footerText p{
	padding-bottom:0px;
	margin-bottom:0px;
}
#batteryLogo{
	float:right;
	width:200px;
	margin-top:-20px;
}
#footer a{
	color:#666;
}
#meetingText{
	height:22px;
	width:620px;
	background-color:#efefef;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:10px;
	margin-bottom:0px;
	color:#000000;
}
#breakingNewsText{
	height:22px;
	width:620px;
	background-color:#c70102;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:10px;
	margin-bottom:10px;
	color:#FFFFFF;
}
#meetingText a:link{
	color:#000000;
	text-decoration:underline;
}
#meetingText a:visited{
	color:#000000;
	text-decoration:underline;
}
#meetingText a:hover{
	color:#104077;
	text-decoration:underline;
}
#meetingText a:active{
	color:#000000;
	text-decoration:underline;
}
.fbConnectHeader{
	background-color:#104077;
	height:17px;
	color:#FFFFFF;
	width:303px;
	margin-left:11px;
	margin-top:145px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-top:3px;
}
.fbConnect{
	
	margin-left:10px;
	background-color:#FFFFFF;
	width:310px;
}
.fbComments{
	clear:both;
	width:590px;
	padding-top:20px;
}
.fbLike{
	padding-top:10px;
	margin-top:10px;
	border:1px solid #FF0000;
	overflow:auto;
}
.rightNavFBLike{
	padding-left:12px;
	overflow:hidden;
	padding-top:5px;
}
/*******Share*/
.share{
	padding-bottom:10px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.share a{
	color:#666;
	text-decoration:none;
}
.st_facebook_button{
	padding-top:1px;
	border:1px solid #FF0000;
	overflow:auto;
}
.st_twitter_button{
	overflow:auto;
	border:1px solid #FF0000;
}
.st_email_button{
	overflow:auto;
	border:1px solid #FF0000;
	padding-top:3px;
}

/*******Articles*/
.articleLeft{
	float:left;
	padding-top:20px;
	margin-left:20px;
	width:580px;
	padding-right:10px;
}
.shopContainer{
	width:920px;
	padding-right:10px;
	padding-top:20px;
	margin-left:20px;
	margin-bottom:20px;
}
.articlePhoto{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	width:580px;
}
.articleTitle{
	color:#104077;
	font-size:2.8em;
	font-weight:500;
}
.articleByLineDate{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1em;
}
.articlePhotoCaption{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.articleText p{
	font-size:1.5em;
	line-height:1.4em;
}
.articleText h2{
	font-size:1.7em;
	font-weight:300;
}
.membershipContainer{
}
.membershipContainer p{
	font-size:1.5em;
	line-height:1.4em;
}
.membershipCallout{
	border-top:1px dashed #cccccc;
	border-bottom:1px dashed #cccccc;
	padding-top:5px;
	padding-bottom:10px;
	overflow:auto;
}
.membershipCallout p{
	font-size:1.3em;
}
.membershipCallout a{
	color:#000000;
	text-decoration:underline;
}
.membershipCalloutLeft{
	padding-top:5px;
	float:left;
	width:182px;
	margin-right:10px;
}
.membershipCalloutRight{
	float:left;
	width:370px;
}
.downloadBtnDiv{
	float:right;
}
.aboutUsContainer{
}
.aboutUsContainer p{
	font-size:1.5em;
	line-height:1.4em;
}
/********Article list*/
.articleListingItem{
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
	overflow:auto;
	margin-bottom:10px;
}
.listingTitle{
	color:#104077;
	font-size:2.2em;
	font-weight:400;
}
.listingText{
	float:left;
	width:500px;
}
.listingThumb{
	width:60px;
	height:60px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	padding-top:5px;
}
.listingDate{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1em;
	padding-bottom:0px;
	margin-bottom:0px;
}

/********Article list*/
.berryTop{
	overflow:auto;
	margin-bottom:15px;
}
.berryLogoLeft{
	float:left;
	width:186px;
	padding-right:10px;
}
.berryTextRight{
	float:left;
	width:380px;
	font-size:.95em;
}
.berryCoverItem{
	width:130px;
	padding-right:19px;
	float:left;
	margin-bottom:20px;
}
.berryYearBar{
	height:20px;
	color:#FFF;
	background-color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:1.4em;
	padding-left:10px;
	padding-top:7px;
	font-weight:bold;
}
.berryCoverGroup{
	height:200px;
	margin-right:-20px;
	margin-top:10px;
}
.berryIssueName{
	text-align:center;
	padding-top:3px;
	font-size:1.5em;
}
.berryIssueName a{
	color:#000000;
	text-decoration:none;
}
.berryIssueTop{
	overflow:auto;
	margin-bottom:20px;
	background-color:#efefef;
	padding:10px;
}
.berryIssueTop p{
	font-size:1.3em;
}
.berryIssueCoverLeft{
	width:150px;
	margin-right:15px;
	float:left;
}
.berryIssueTextRight{
	width:380px;
	float:left;
}
.berryIssueText{
	font-size:2.5em;
	font-weight:500;
}
.berryIssueShare{
	margin-top:10px;
}
.berryArticleTableOfContents{
	overflow:auto;
	margin-bottom:20px;
	background-color:#efefef;
	padding:10px;
	margin-top:20px;
}
.berryArticleTableLeft{
	float:left;
	width:180px;
}
.berryArticleTableRight{
	float:left;
	width:350px;
}

.berryArticleTableRight ul{
	padding-left:0px;
	margin-left:0px;
}
.berryArticleTableRight li{
	text-indent:0px;
	padding-left:0px;
	margin-left:0px;
	list-style:none;
	border-bottom:1px solid #dedede;
	padding-bottom:2px;
	padding-top:2px;
}
.berryArticleTableRight li a:link{
	color:#000000;
	text-decoration:none;
}
.berryArticleTableRight li a:visited{
	color:#000000;
	text-decoration:none;
}
.berryArticleTableRight li a:hover{
	color:#104077;
	text-decoration:none;

}
.berryArticleTableRight li a:active{
	color:#000000;
	text-decoration:none;
}
.berryArticleTableIssueTitle{
	padding-top:3px;
	font-size:1.5em;
}
/*about us*/
.aboutShadedBoxBar{
	background-color:#80a1d0;
	padding-left:10px;
	height:18px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:3px;
	margin-top:20px;
}
.aboutShadedBox{
	padding:10px;
	background-color:#efefef;
	font-family:Arial, Helvetica, sans-serif;
	height:170px;
	margin-bottom:20px;
	overflow:auto;
}
.inthenewsItems{
	float:left;
	padding-right:10px;
	width:158px;
}
.inthenewsSource{
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	margin-top:5px;
}
.inthenewsTitle{
	font-size:12px;
	font-weight:bold;
	color:#666666;
}
.inthenewsSource a{
	text-decoration:none;
	color:#333333;
}
.inthenewsTitle a{
	text-decoration:none;
	color:#666666;
}
.byLaws{
	background-color:#efefef;
	padding:20px;
	border:1px dashed #cccccc;
	margin-bottom:10px;
}
/*search*/
#applesearch .sbox_l  {
	/*default styling*/
}

#applesearch .sbox_r  {
	/*default styling*/
}

#applesearch .sbox input {
	/*default styling*/
	width: 180px;
	float:left;
}
#map_canvas{
	width:300px;
	height:380px;
	float:right;
}
.contactUsPage{
}
.contactUsPage p{
	font-size:1.3em;
}
.contactUsPage a{
	text-decoration:underline;
	color:#000000;
}
.contactUsPageLeft{
	float:left;
	width:270px;
}
.contactUsFormTextInput{
	width:240px;
	outline:none;
}
.contactUsFormLeft{
	float:left;
	width:270px;
}
.contactUsFormRight{
	float:left;
	width:300px;
}
.contactUsFormCommentsInput{
	width:300px;
	height:210px;
	outline:none;
}
.contactUsFormContainer{
	border-top:1px solid #efefef;
	margin-top:10px;
	padding-top:10px;
}
.contactUsFormSubmitBtn{
	clear:both;
	margin-top:10px;
}
#formResponseDivContactUs{
	border-top:1px solid #efefef;
	margin-top:10px;
	padding-top:10px;
}
#formResponseDivContactUs p{
	font-size:1.3em;
}
/*Poll*/
.pollContainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	width:178px;
	border:1px solid #cccccc;
	margin-bottom:10px;
}
.pollContainer .subHead{
	font-size:1.2em;
}
.pollQuestion{
	padding-left:10px;
	padding-right:10px;
	margin-bottom:5px;
}
.pollControls{
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.pollSubmitBtn{
	padding-top:5px;
}
.pollResults{
	padding-left:10px;
	padding-bottom:10px;
}
.pollBar{
	height:10px;
	background-color:#104077;
}
.barContainer{
	width:130px;
	border:1px solid #CCCCCC;
	margin-bottom:8px;
	margin-top:2px;
}
.pollQuestionItem{
	padding-bottom:4px;
	border-bottom:1px solid #dddddd;
	padding-top:3px;
}
.noBorder{
	border:none;
}
/*Ads*/
.adArticle{
	margin-top:30px;
	margin-bottom:20px;
}
.adLeaderboard{
}
.ad250Square{
	margin:0 auto;
	width:250px;
	height:250px;
	margin-top:10px;
	margin-bottom:10px;
	
}
.ad_300x250{
	margin:0 auto;
	width:300px;
	height:250px;
	margin-top:10px;
	margin-bottom:10px;
}
.rectangle300x250ad{

}
/*Local Business Directory*/
#businessListingContainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
#businessListingContainer a{
	color:#000000;
	text-decoration:underline;
}
.businessListing{
	clear:both;
	overflow:auto;
	margin-bottom:10px;
	margin-bottom:20px;
	overflow:auto;
	border-bottom:1px solid #aaaaaa;
	padding-bottom:20px;
}
.businessName{
	display:block;
	font-weight:bold;
	font-size:18px;
	margin-bottom:4px;
}
.businessDesc{
	display:block;
	margin-bottom:7px;
}
.businessLeft{
	width:110px;
	float:left;
}
.businessRight{
	width:470px;
	float:left;
	border-bottom:1px solid #E0E0E0;
}
.businessItem{
	display:block;
	border-top:1px solid #E0E0E0;
	background-color:#F3F3F3;
	padding:4px;
}